Adafruit is open and shipping! Let's build back better, together!
0

Proper CLUE CP Libraries?
Moderators: adafruit_support_bill, adafruit

Please be positive and constructive with your questions and comments.

Proper CLUE CP Libraries?

by blackfridayfaust on Sat Nov 21, 2020 10:49 am

What are the proper CLUE libraries for Circuit Python?
How do I know which libraries to use?

I am attempting: <https://learn.adafruit.com/adafruit-bonsai-buckaroo/clue-and-circuitpython-usage>
I am getting an error in running code.py because 'adafruit_clue.mpy" is not compatible.
The recommended resolution is to update my CircuitPython base and libraries. That does not appear to be working, so I'm wondering if I am using the wrong libraries.

According to CircuitPython.org <https://circuitpython.org/board/clue_nrf52840_express/> I should be running the latest stable release (6.0.0).

A similar user had this problem <https://forums.adafruit.com/viewtopic.php?f=65&t=169038&p=827213&hilit=lib+update#p827213> but resolved the issue with the 5.x libraries.

Did CLUE roll over from the 5.x to 6.x libraries?

blackfridayfaust
 
Posts: 1
Joined: Thu Jul 02, 2020 3:18 pm

Please be positive and constructive with your questions and comments.